if not exists(select 1 from syscolumns where id = object_id('EST_PROD_CPL') and name = 'VLR_CUSTO_SEM_ST')
begin
ALTER TABLE dbo.EST_PROD_CPL ADD
	VLR_CUSTO_SEM_ST money NULL

ALTER TABLE dbo.EST_PROD_CPL ADD CONSTRAINT
	DF_EST_PROD_CPL_VLR_CUSTO_SEM_ST DEFAULT 0 FOR VLR_CUSTO_SEM_ST
end